gwe Info

Repo Status - Overall Status
Page updated: 2022-08-14 03:51

Source NVR: gwe-0.15.2-1.el8
Repo: epel8

Binary Packages

gwe gwe-0.15.2-1.el8

Bugs

Install Failures

Package: gwe-0.15.2-1.el8
Error: Problem: conflicting requests - nothing provides python3-injector >= 0.18.2 needed by gwe-0.15.2-1.el8.noarch - nothing provides python3-matplotlib-gtk3 >= 3.1.1 needed by gwe-0.15.2-1.el8.noarch - nothing provides python3-pyxdg >= 0.26 needed by gwe-0.15.2-1.el8.noarch